Computer Security
[EN] securityvulns.ru no-pyccku


PHP DoS
Published:02.04.2012
Source:
SecurityVulns ID:12295
Type:library
Threat Level:
5/10
Description:Resouces exhaustion on POSIX regular expressions functions.
Affected:PHP : PHP 5.3
 PHP : PHP 5.4
Original documentdocumentcxib_(at)_cxsecurity.com, PHP 5.4/5.3 deprecated eregi() memory_limit bypass (02.04.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod